html {
  scroll-behavior: smooth;
}
  
  body { 
  background-color: #f4f8f1;
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  line-height: 1.6;
  color: #2c2c2c;
}

#container {
  width: 90%;
  max-width: 1100px;
  margin:auto;
  padding: 10px, 10px, 10px, 10px;
}

header {
  background-color: #2f6b2f;
  color: white;
  text-align: center;
  padding: 20px 20px;
  display: flex;
  justify-content:space-between;
}

header h1 {
  line: height 1.4em;;

}

h1 {
  line-height:1.0em;
}
main {
  max-width: 100%;
  margin: 0 auto;
  /*padding: 20px;*/
  padding-top: 20px;
}

section {
  background-color: white;
  margin-bottom: 20px;
  padding: 25px;
  border-radius: 10px;
}

li {
  /*line-height:normal;*/
}

h2 {
  color: #2f6b2f;
  margin-top: -5px;
}

.button {
  background-color: rgb(255, 255, 255);
  color: #2f6b2f;
  border-radius: 15px;
  padding: 10px;
  display: inline-block;
  margin-top: 20px;
}

nav a {
  color: white;
  text-decoration: none;
  font-size: 0.8rem;
}

footer {
  text-align: center;
  padding: 5px;
  color: gray;
  font-size: smaller;
}

#header-top {
  display: flex;
  justify-content:space-between;
  padding-left: 10px;
}

.logo {
  font-weight: bold;
  font-size: larger;
  line-height:1.1;
}

.logo-main {
  height: 150px;
  width: auto;
}

.logo-tag{
  font-size: smaller;
  font-weight: lighter;
}

.hero-buttons {
  display: flex;
  justify-content: center;
  gap: 1rem;
}

@media /*screen and */(max-width:600px){
  nav {
    display: none;
  }
  
  
}

@media /*screen and*/ (min-width:600px){
  button {
    display:none;
  }
  
}

button > div {
  background-color: black;
  height: 1px;
  width: 20px;
  padding: 1px;
  margin-bottom: 2px;
}

button {
  height: 50px;
}